- id: '1698438596658'
  name: Kvällsbelysning
  entities:
    light.matrum_tak:
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      supported_color_modes:
      - brightness
      color_mode:
      brightness:
      effect:
      last_seen: '2023-12-16T12:43:47.097Z'
      linkquality: 36
      power_on_behavior:
      update:
        installed_version: 587806257
        latest_version: 587806257
        state: idle
      update_available: false
      friendly_name: Matrum tak
      supported_features: 44
      state: 'off'
    light.matrum_fonster_2:
      min_color_temp_kelvin: 2202
      max_color_temp_kelvin: 4000
      min_mireds: 250
      max_mireds: 454
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      supported_color_modes:
      - color_temp
      color_mode: color_temp
      brightness: 178
      color_temp_kelvin: 2590
      color_temp: 386
      hs_color:
      - 28.647
      - 69.357
      rgb_color:
      - 255
      - 162
      - 78
      xy_color:
      - 0.538
      - 0.388
      effect:
      color_options:
      last_seen: '2024-01-02T12:00:08.178Z'
      linkquality: 123
      power_on_behavior:
      update:
        installed_version: -1
        latest_version: -1
        state: idle
      update_available: false
      friendly_name: Matrum fönster
      supported_features: 44
      state: 'on'
    light.vrum_svarttak:
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      supported_color_modes:
      - brightness
      color_mode: brightness
      brightness: 130
      effect:
      last_seen: '2024-01-02T12:00:07.245Z'
      linkquality: 54
      power_on_behavior:
      update:
        installed_version: 587531825
        latest_version: 587531825
        state: idle
      update_available: false
      friendly_name: Vrum svart
      supported_features: 44
      state: 'on'
    light.vrum_tak_group_dimmer:
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      supported_color_modes:
      - brightness
      color_mode:
      brightness:
      effect:
      friendly_name: Vrum tak
      supported_features: 44
      state: 'off'
    light.mormor_malla_dimmer:
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      supported_color_modes:
      - brightness
      color_mode: brightness
      brightness: 127
      effect:
      friendly_name: Vrum mormor Malla
      supported_features: 44
      state: 'on'
    light.vrum_jordglob:
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      supported_color_modes:
      - brightness
      color_mode: brightness
      brightness: 127
      effect:
      last_seen: '2024-01-02T12:00:08.065Z'
      linkquality: 66
      power_on_behavior:
      update:
        installed_version: 587630129
        latest_version: 587347505
        state: idle
      update_available: false
      friendly_name: SoS jordglob
      supported_features: 44
      state: 'on'
    light.uppe_vrum_liten:
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      supported_color_modes:
      - brightness
      color_mode: brightness
      brightness: 27
      effect:
      last_seen: '2024-01-02T12:00:21.061Z'
      linkquality: 102
      power_on_behavior:
      update:
        installed_version: 587630129
        latest_version: 587347505
        state: idle
      update_available: false
      friendly_name: Uppe hall liten
      supported_features: 44
      state: 'on'
    switch.nodeid_27_switch:
      friendly_name: Jul uppevrum föster
      state: 'on'
    switch.nodeid_8_switch:
      icon: mdi:lamp
      friendly_name: Spegel
      state: 'on'
    light.arum_gullampa:
      min_color_temp_kelvin: 2202
      max_color_temp_kelvin: 4000
      min_mireds: 250
      max_mireds: 454
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      supported_color_modes:
      - color_temp
      color_mode:
      brightness:
      color_temp_kelvin:
      color_temp:
      hs_color:
      rgb_color:
      xy_color:
      effect:
      color_options:
      last_seen: '2024-01-01T22:30:05.377Z'
      linkquality: 44
      power_on_behavior:
      update:
        installed_version: 587814449
        latest_version: 587814449
        state: idle
      update_available: false
      friendly_name: arum gullampa
      supported_features: 44
      state: 'off'
    light.uppe_poppie:
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      supported_color_modes:
      - brightness
      color_mode: brightness
      brightness: 22
      effect:
      last_seen: '2024-01-02T12:00:08.073Z'
      linkquality: 66
      power_on_behavior:
      update:
        installed_version: 587630129
        latest_version: 587347505
        state: idle
      update_available: false
      friendly_name: Gult rum liten
      supported_features: 44
      state: 'on'
    switch.nodeid_13_switch:
      icon: mdi:lamp-outline
      friendly_name: Billy
      state: 'on'
    light.kitchen_black_group_dimmer:
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      supported_color_modes:
      - brightness
      color_mode: brightness
      brightness: 119
      effect:
      friendly_name: Kök bänk
      supported_features: 44
      state: 'on'
    light.kok_ct:
      min_color_temp_kelvin: 2202
      max_color_temp_kelvin: 4000
      min_mireds: 250
      max_mireds: 454
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      supported_color_modes:
      - color_temp
      color_mode:
      brightness:
      color_temp_kelvin:
      color_temp:
      hs_color:
      rgb_color:
      xy_color:
      effect:
      color:
        x: 0.4599
        y: 0.4106
      friendly_name: Kök tak
      supported_features: 44
      state: 'off'
    light.nodeid_23_dimmer:
      supported_color_modes:
      - brightness
      color_mode: brightness
      brightness: 206
      icon: mdi:globe-light
      friendly_name: Vrum egen
      supported_features: 0
      state: 'on'
    light.h010l:
      min_color_temp_kelvin: 2202
      max_color_temp_kelvin: 4000
      min_mireds: 250
      max_mireds: 454
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      supported_color_modes:
      - color_temp
      friendly_name: Vrum fönster
      supported_features: 44
      last_seen: '2024-01-02T12:02:13.831Z'
      linkquality: 78
      update:
        installed_version: -1
        latest_version: -1
        state: idle
      update_available: false
      color_mode: color_temp
      brightness: 134
      color_temp_kelvin: 2202
      color_temp: 454
      hs_color:
      - 29.79
      - 84.553
      rgb_color:
      - 255
      - 146
      - 39
      xy_color:
      - 0.579
      - 0.388
      state: 'on'
  icon: mdi:lightbulb-night
  metadata:
    light.matrum_tak:
      entity_only: true
    light.matrum_fonster_2:
      entity_only: true
    light.vrum_svarttak:
      entity_only: true
    light.vrum_tak_group_dimmer:
      entity_only: true
    light.mormor_malla_dimmer:
      entity_only: true
    light.vrum_jordglob:
      entity_only: true
    light.uppe_vrum_liten:
      entity_only: true
    switch.nodeid_27_switch:
      entity_only: true
    switch.nodeid_8_switch:
      entity_only: true
    light.arum_gullampa:
      entity_only: true
    light.uppe_poppie:
      entity_only: true
    switch.nodeid_13_switch:
      entity_only: true
    light.kitchen_black_group_dimmer:
      entity_only: true
    light.kok_ct:
      entity_only: true
    light.nodeid_23_dimmer:
      entity_only: true
- id: '1698441557226'
  name: Natt
  entities:
    light.matrum_fonster_2:
      min_color_temp_kelvin: 2202
      max_color_temp_kelvin: 4000
      min_mireds: 250
      max_mireds: 454
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      supported_color_modes:
      - color_temp
      color_mode:
      brightness:
      color_temp_kelvin:
      color_temp:
      hs_color:
      rgb_color:
      xy_color:
      effect:
      color_options:
      last_seen: '2024-01-04T20:27:51.536Z'
      linkquality: 81
      power_on_behavior:
      update:
        installed_version: -1
        latest_version: -1
        state: idle
      update_available: false
      friendly_name: Matrum fönster
      supported_features: 44
      state: 'off'
    light.vrum_svarttak:
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      supported_color_modes:
      - brightness
      color_mode:
      brightness:
      effect:
      last_seen: '2024-01-04T20:27:51.546Z'
      linkquality: 78
      power_on_behavior:
      update:
        installed_version: 587531825
        latest_version: 587531825
        state: idle
      update_available: false
      friendly_name: Vrum svart
      supported_features: 44
      state: 'off'
    light.vrum_tak_group_dimmer:
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      supported_color_modes:
      - brightness
      color_mode:
      brightness:
      effect:
      friendly_name: Vrum tak
      supported_features: 44
      state: 'off'
    light.mormor_malla_dimmer:
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      supported_color_modes:
      - brightness
      color_mode:
      brightness:
      effect:
      friendly_name: Vrum mormor Malla
      supported_features: 44
      state: 'off'
    light.vrum_jordglob:
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      supported_color_modes:
      - brightness
      color_mode:
      brightness:
      effect:
      last_seen: '2024-01-04T20:27:52.477Z'
      linkquality: 117
      power_on_behavior:
      update:
        installed_version: 587630129
        latest_version: 587347505
        state: idle
      update_available: false
      friendly_name: SoS jordglob
      supported_features: 44
      state: 'off'
    light.uppe_vrum_liten:
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      supported_color_modes:
      - brightness
      color_mode:
      brightness:
      effect:
      last_seen: '2024-01-04T20:27:52.484Z'
      linkquality: 102
      power_on_behavior:
      update:
        installed_version: 587630129
        latest_version: 587347505
        state: idle
      update_available: false
      friendly_name: Uppe hall liten
      supported_features: 44
      state: 'off'
    switch.nodeid_27_switch:
      friendly_name: Jul uppevrum föster
      state: 'off'
    switch.nodeid_8_switch:
      icon: mdi:lamp
      friendly_name: Spegel
      state: 'off'
    light.arum_gullampa:
      min_color_temp_kelvin: 2202
      max_color_temp_kelvin: 4000
      min_mireds: 250
      max_mireds: 454
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      supported_color_modes:
      - color_temp
      color_mode:
      brightness:
      color_temp_kelvin:
      color_temp:
      hs_color:
      rgb_color:
      xy_color:
      effect:
      color_options:
      last_seen: '2024-01-04T13:13:24.811Z'
      linkquality: 31
      power_on_behavior:
      update:
        installed_version: 587814449
        latest_version: 587814449
        state: idle
      update_available: false
      friendly_name: arum gullampa
      supported_features: 44
      state: 'off'
    light.uppe_poppie:
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      supported_color_modes:
      - brightness
      color_mode:
      brightness:
      effect:
      last_seen: '2024-01-04T20:27:52.486Z'
      linkquality: 129
      power_on_behavior:
      update:
        installed_version: 587630129
        latest_version: 587347505
        state: idle
      update_available: false
      friendly_name: Gult rum liten
      supported_features: 44
      state: 'off'
    switch.nodeid_13_switch:
      icon: mdi:lamp-outline
      friendly_name: Billy
      state: 'off'
    light.kitchen_black_group_dimmer:
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      supported_color_modes:
      - brightness
      color_mode:
      brightness:
      effect:
      friendly_name: Kök bänk
      supported_features: 44
      state: 'off'
    light.kok_ct:
      min_color_temp_kelvin: 2202
      max_color_temp_kelvin: 4000
      min_mireds: 250
      max_mireds: 454
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      supported_color_modes:
      - color_temp
      color_mode:
      brightness:
      color_temp_kelvin:
      color_temp:
      hs_color:
      rgb_color:
      xy_color:
      effect:
      color:
        x: 0.3951
        y: 0.3854
      friendly_name: Kök tak
      supported_features: 44
      state: 'off'
    light.garage_inne_tak:
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      supported_color_modes:
      - brightness
      color_mode:
      brightness:
      effect:
      last_seen: '2024-01-04T18:14:14.093Z'
      linkquality: 49
      power_on_behavior:
      update:
        installed_version: 587806257
        latest_version: 587806257
        state: idle
      update_available: false
      friendly_name: Garage_inne_tak
      supported_features: 44
      state: 'off'
    switch.nodeid_16_switch:
      friendly_name: Garage förråd
      state: 'off'
    light.nodeid_23_dimmer:
      supported_color_modes:
      - brightness
      color_mode:
      brightness:
      icon: mdi:globe-light
      friendly_name: Vrum egen
      supported_features: 0
      state: 'off'
    switch.nodeid_14_switch:
      friendly_name: Vrum fönster
      state: 'off'
    light.matrum:
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      - candle
      - stop_hue_effect
      supported_color_modes:
      - brightness
      color_mode:
      brightness:
      effect:
      friendly_name: Matrum grupp
      supported_features: 44
      state: 'off'
    light.matrum_grupp:
      min_color_temp_kelvin: 2202
      max_color_temp_kelvin: 4000
      min_mireds: 250
      max_mireds: 454
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      - candle
      - stop_hue_effect
      supported_color_modes:
      - color_temp
      - xy
      color_mode:
      brightness:
      color_temp_kelvin:
      color_temp:
      hs_color:
      rgb_color:
      xy_color:
      effect:
      color:
        x: 0.4743
        y: 0.4133
      friendly_name: matrum_grupp
      supported_features: 44
      state: 'off'
    light.h008l:
      min_color_temp_kelvin: 2202
      max_color_temp_kelvin: 4000
      min_mireds: 250
      max_mireds: 454
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      supported_color_modes:
      - color_temp
      color_mode:
      brightness:
      color_temp_kelvin:
      color_temp:
      hs_color:
      rgb_color:
      xy_color:
      effect:
      color_options:
      last_seen: '2024-01-04T20:28:43.733Z'
      linkquality: 90
      power_on_behavior:
      update:
        installed_version: -1
        latest_version: -1
        state: idle
      update_available: false
      friendly_name: Trappa
      supported_features: 44
      state: 'off'
    light.h010l:
      min_color_temp_kelvin: 2202
      max_color_temp_kelvin: 4000
      min_mireds: 250
      max_mireds: 454
      effect_list:
      - blink
      - breathe
      - okay
      - channel_change
      - finish_effect
      - stop_effect
      supported_color_modes:
      - color_temp
      color_mode:
      brightness:
      color_temp_kelvin:
      color_temp:
      hs_color:
      rgb_color:
      xy_color:
      effect:
      color_options:
      last_seen: '2024-01-04T20:28:56.691Z'
      linkquality: 66
      power_on_behavior:
      update:
        installed_version: -1
        latest_version: -1
        state: idle
      update_available: false
      friendly_name: Vrum fönster
      supported_features: 44
      state: 'off'
  icon: mdi:weather-night
  metadata:
    light.matrum_fonster_2:
      entity_only: true
    light.vrum_svarttak:
      entity_only: true
    light.vrum_tak_group_dimmer:
      entity_only: true
    light.mormor_malla_dimmer:
      entity_only: true
    light.vrum_jordglob:
      entity_only: true
    light.uppe_vrum_liten:
      entity_only: true
    switch.nodeid_27_switch:
      entity_only: true
    switch.nodeid_8_switch:
      entity_only: true
    light.arum_gullampa:
      entity_only: true
    light.uppe_poppie:
      entity_only: true
    switch.nodeid_13_switch:
      entity_only: true
    light.kitchen_black_group_dimmer:
      entity_only: true
    light.kok_ct:
      entity_only: true
    light.garage_inne_tak:
      entity_only: true
    switch.nodeid_16_switch:
      entity_only: true
    light.nodeid_23_dimmer:
      entity_only: true
    switch.nodeid_14_switch:
      entity_only: true
    light.matrum:
      entity_only: true
    light.matrum_grupp:
      entity_only: true
    light.h008l:
      entity_only: true
    light.h010l:
      entity_only: true
